body{
    font-family: 'Gotham';
}

a{
    color: inherit;
    text-decoration: none;
}

header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 80px;
    background-color: #fdeaea;
    font-size: 10px;
    font-weight: 500;
}

header img{
    height: 50px;
    width: auto;
}

header nav{
    text-transform: uppercase;
}

@media only screen and (max-width: 600px){
    header{
        flex-direction: column;
    }

    header nav{
        margin-top: 30px;
    }
}

.flexslider{
    width: 100%;
}

.grilla{
    padding: 0px 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 10vw;
}

.grilla a{
    flex: 0 0 12.5%;
    height: calc(10vw - 16px);
    margin-bottom: 2.4vw;
    display: flex;
    justify-content: center;
}

.grilla a div{
    width: 80%;
}

.grilla a img{
    width: 100%;
    object-fit: cover;
}

@media only screen and (max-width: 800px){
    .grilla a{
        flex: 0 0 25%;
        height: calc(21vw - 16px);
        margin-bottom: 0.5vw;
    }
}

#map{
    margin-top: 15vw;
    width: calc(100% - 160px);
    margin-left: 80px;
    height: 480px;
}

footer{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 40px 80px;
    font-size: 11px;
    background-color: #ebebeb;
    text-transform: uppercase;
    margin-top: 15vw;
}

footer img{
    height: 60px;
    width: auto;
}

footer ul a{
    line-height: 16px;
    color: #959595;
}

footer ul a:first-child li{
    font-weight: bold;
    color: black;
}

footer ul .fa{
    color: black;
    font-size: 16px;
}

@media only screen and (max-width: 800px){
    footer{
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
    }
    
    footer ul{
        margin-top: 40px;
    }
}